/*
	Theme Name: The Toyark 
	Description: Custom, derived from the sample theme created for the Genesis Framework.
	Author: Alex2k5
	Author URI: http://2k5go.com
 
	Version: 2.0.1
 
	Tags: two-columns, fixed-width, custom-menu, theme-options, responsive
 
	Template: genesis
	Template Version: 2.0.1
 
	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php 
*/

/*
01 Import Fonts
---------------------------------------------------------------------------------------------------- */

    @font-face {
      font-family: 'RobotoCondensedBold-fallback';
      font-display: fallback;
      src: local('RobotoCondensedBold'), url(images/RobotoCondensed-Bold-webfont.woff) format('woff2');
    }

    @font-face {
      font-family: 'RobotoCondensed-fallback';
      font-display: fallback;
      src: local('RobotoCondensed'), url(images/RobotoCondensed-Regular-webfont.woff) format('woff2');
    }

/* 
02 Defaults
---------------------------------------------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
 menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}

html {
	font-size: 100%; /* 16px browser default */
}

body {
	background-color: #66666B;
	background-image: url(images/toyarkbg.png);
	background-position: center top;
	background-attachment: fixed;
	line-height: 1;
}

body,
input,
select,
textarea {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

a,
a:visited,
button,
input[type="button"],
input[type="submit"],
.btn {
	-moz-transition: all 0.1s ease-in-out;
	-webkit-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #1e1e1e;
	color: #fff;
}

::selection {
	background-color: #1e1e1e;
	color: #fff;
}

a img {
	border: none;
}

.clearboth {
	clear: both;
}

ul {
	list-style-position:inside;
}

.sidebar-primary ul {
	list-style-position:outside;
}

/* 03a - Font Color ----------- */

body {
	color:#000000;
}

a, 
a:visited, 
a:active {
	color:#000000;
}

a:hover {
	color: #2B4254;
}


/* 03b - Font Family ----------- */

body,
input,
textarea {
	font-family: Verdana, Arial, sans-serif;
}

h1,
h2,
h3,
h4,
.entry-title a,
.gallery-title a,
.discussion-title a {
	font-family: 'RobotoCondensed-fallback', Verdana, sans-serif;
}

/* 03c - Font Size ----------- */

body {
	font-size:12px;
	font-size:0.75rem;
}

h1 {
	font-size: 24px;
	font-size: 1.5rem;
}



h2 {
	font-size: 20px;
	font-size: 1.25rem;
}

h3 {
	font-size: 18px;
	font-size: 1.125rem;
}

h4 {
	font-size: 16px;
	font-size: 1rem;
	text-transform:uppercase;
}

h5 {
	font-size: 14px;
	font-size: 0.875rem;
}

h6 {
	font-size: 12px;
	font-size: 0.75rem;
}

h1.entry-title,
h1.entry-title a {
	font-size: 18px;
	font-size: 1.125rem;
}

h2.entry-title,
h2.entry-title a,
h2.widgettitle,
h2.widgettitle a,
h2.gallery-title,
h2.gallery-title a,
h2.discussion-title,
h2.discussion-title a {
	font-size: 18px;
	font-size: 1.125rem;
}


h4.archive-title,
h4.widgettitle,
h5.adstitle {
	font-size: 14px;
	font-size: .875rem;
	text-transform:uppercase;
}

.taxonomy-description h1 {
	font-size: 20px;
	font-size: 1.250rem;
	text-transform:uppercase;
}

.sidebar h2 a {
	font-size: 12px;
	font-size: 0.75rem;
}

input,
select,
textarea,
.breadcrumb,
.vblogin,
.entry-header .entry-meta,
.entry-footer .entry-meta,
.entry-taxonomy,
.wp-caption,
.site-footer p {
	font-size: 11px;
	font-size: 0.6875rem;
}


/* 03d - Font Miscellaneous ----------- */

blockquote p {
	font-style: italic;
}

cite {
	font-style: normal;
}

button,
input[type="button"],
input[type="submit"],
h1,
h2,
h3,
h4,
h5,
h6,
.btn,
.wp-caption {
	font-weight: 700;
}

.wp-caption {
	text-align: center;
}

h2 a,
h2 a:visited,
.pagination li a,
.widgettitle a,
.site-title a {
	text-decoration: none;
}


/*
04 Layout
---------------------------------------------------------------------------------------------------- */

/* 04a - Structure ----------- */

.site-container {
	margin: 0 auto;
	max-width: 1280px;
	min-width: 950px; 
	padding: 0 2%;		
}

.site-inner {
	clear: both;
	padding-right:350px;
}

/* 04b - 1152px CSS Grid ----------- */
/* 04b - 1280px CSS Grid (12 pix gutters) ----------- */

.sidebar,
.site-header .widget-area {
	width: 338px;
	margin-right:-350px;
}

.content-sidebar .content, 
.title-area {
	width:100%;
}

.content-sidebar .content-sidebar-wrap {
	width: 100%; 
}

.sidebar-content .sidebar-primary,
.content,
.content-sidebar-wrap {
	float: left;
}

.sidebar,
.sidebar-content .content,
.site-footer .creds,
.site-header .widget-area {
	float: right;
}



/* 04c - Header ----------- */

.site-header {
	overflow: hidden;
	margin-bottom: 0;
	background: url(images/Toyark-Header-02.png)  455px top;
	background-size:362px;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	line-height:0;
}


.headlogo {
	max-width:455px;
}

.site-title {
	line-height:0;
}




/* 04d - Main Content ----------- */


.entry,
.page .post.entry {
	margin-bottom: 12px;
	margin-bottom: .75rem;
	box-shadow: 3px 3px 5px -1px #29292b;
}

.single .entry {
	margin-bottom: 12px;
	margin-bottom: .75rem;
}

.page .entry {
	margin: 0;
}

.featuredsplash {
	background-color: #000000;
	margin-bottom: 0px;
	margin-bottom: 0rem;
	overflow: hidden;
	padding: 0;
	padding: 0;
	border-top:0;
	border-right:1px solid #000000;
	border-bottom:0px solid #000000;
	border-left:1px solid #000000;
	box-shadow: inset 0px 0px 0px 0px #EDEDF7; 
	text-align:center;
}

.entry-content {
	background-color: #D5D5DE;
	margin-bottom: 0px;
	margin-bottom: 0rem;
	overflow: hidden;
	padding: 12px 12px;
	padding: .75rem .75rem;
	border-top:0;
	border-right:1px solid #000000;
	border-bottom:1px solid #000000;
	border-left:1px solid #000000;
	box-shadow: inset 1px 1px 0px 0px #EDEDF7; 
	line-height: 1.5;
}

.entry-content p {
	margin-bottom: 12px;
	margin-bottom: .75rem;
	line-height: 1.5;
}

blockquote {
	padding: 0 64px;
	padding: 0rem 4rem;
}

h1.entry-title,
h2.entry-title,
h2.gallery-title,
h2.discussion-title,
h5.adstitle {
	padding: 8px 12px;
	padding: .5rem .75rem;
	margin:0;
	background-color: #EBBC00;
	color: #000000;
	border:1px solid #000000;
	box-shadow: inset 1px 1px 0px 0px #EBCB00;
}

h2.notop,
h5.notop {
	border: 1px solid #000000;
	border-top:0;
}

h1.entry-title a,
h2.entry-title a,
h2.gallery-title a,
h2.discussion-title a,
h5.adstitle a {
	color: #000000;
	text-decoration: none;
}
h1.entry-title a:hover,
h2.entry-title a:hover,
h2.gallery-title a:hover,
h2.discussion-title a:hover,
h5.adstitle a:hover {
	color: #2B4254;
	text-decoration: underline;
}

/* 04e - Post Info & Meta ----------- */

.entry-header .entry-meta, 
.entry-footer .entry-meta, 
.entry-taxonomy {
	background-color: #2B2B2B;
	overflow: hidden;
	padding: 2px 12px;
	padding: .125rem .75rem;
	border-top:0;
	border-right:1px solid #000000;
	border-bottom:1px solid #000000;
	border-left:1px solid #000000;
	box-shadow: inset 1px 1px 0px 0px #525252;
	clear: both;
	line-height: 1.5;
	color: #D8E4ED;
}

.entry-header .entry-meta a,
.entry-header .entry-meta a:visited,
.entry-header .entry-meta a:active,
.entry-footer .entry-meta a,
.entry-footer .entry-meta a:visited,
.entry-footer .entry-meta a:active,
.entry-taxonomy a,
.entry-taxonomy a:visited,
.entry-taxonomy a:active {
	color: #91C5ED;
	text-decoration:none;
}

.entry-header .entry-meta a:hover,
.entry-footer .entry-meta a:hover,
.entry-taxonomy a:hover {
	color: #B4D4ED;
	text-decoration:underline;
}

.entry-categories,
.entry-tags,
.categories,
.companies,
.characters,
.scale,
.subline {
	display: inline;
}

.entry-taxonomy .companies,
.entry-taxonomy .characters,
.entry-taxonomy .scale,
.entry-taxonomy .subline {
	white-space:nowrap;
}

.cat-item {
	list-style-position:outside;
}

.discussion {
	float:right;
}

/* 04f - Column Classes ----------- */

.five-sixths,
.four-fifths,
.four-sixths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fifths,
.three-fourths,
.three-sixths,
.two-fifths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 1%; /* 48px / 1152px */
}

.one-half,
.three-sixths,
.two-fourths {
	width: 47.9166666666%; /* 552px / 1152px */
}

.one-third,
.two-sixths {
	width: 30.555555555%; /* 352px / 1152px */
}

.four-sixths,
.two-thirds {
	width: 65.277777777%; /* 752px / 1152px */
}

.one-fourth {
	width: 21.875%; /* 252px / 1152px */
}

.three-fourths {
	width: 73.958333333%; /* 852px / 1152px */
}

.one-fifth {
	width: 16.666666666%; /* 192px / 1152px */
}

.two-fifths {
	width: 37.5%; /* 432px / 1152px */
}

.three-fifths {
	width: 58.333333333%; /* 672px / 1152px */
}

.four-fifths {
	width: 79.166666666%; /* 912px / 1152px */
}

.one-sixth {
	width: 13.194444444%; /* 152px / 1152px */
}

.five-sixths {
	width: 82.638888888%; /* 952px / 1152px */
}

.first {
	margin-left: 0;
}


/* 04g - Miscellaneous ----------- */


p.pages,
.clear,
.clear-line,
.first {
	clear: both;
}

.alignleft,
.archive-page {
	float: left;
}

.alignright {
	float: right;
}

.archive-page {
	width: 50%;
}


.taxonomy-description {
	line-height: 1.5;
}

.breadcrumb,
.vblogin,
.pagination,
.taxonomy-description,
h1.archive-title {
	background-color: #D5D5DE;
	margin-bottom: 12px;
	margin-bottom: .75rem;
	overflow: hidden;
	padding: 12px;
	padding: .75rem;
	border:1px solid #000000;
	box-shadow: inset 1px 1px 0px 0px #EDEDF7, 3px 3px 5px -1px #29292b; 
}

.vblogin {
	text-align:left;
	line-height:14px;
	line-height:.875rem;	
}

.sidebar #custom_html-2,
.sidebar #custom_html-3,
.sidebar #custom_html-4,
.sidebar #custom_html-5 {
	padding:0;
	line-height:0;
	border-top: 1px solid #000000;	
}
#custom_html-2 .widget-wrap .textwidget,
#custom_html-3 .widget-wrap .textwidget,
#custom_html-4 .widget-wrap .textwidget,
#custom_html-5 .widget-wrap .textwidget {
	padding:0 0 0 0;
	margin-top:0;
	margin-bottom:0;
	display:block;
}



.header-right {
	display:block;
	float:right;
	padding-top:41.5px;
	padding-right:12px;
}

.header-right .widget {
	background-color: transparent;
	margin: 0;
	padding: 0px;
	overflow: hidden;
	border:0;
	box-shadow: inset 0px 0px 0px 0px #EDEDF7, 2px 2px 3px -1px #333333;
}

 .header-right .widget .textwidget img {
	border: 1px solid #000000;
	box-shadow: 2px 2px 3px -1px #333333;
}

.image150 {
	margin: 0 !important;
	padding:0 !important;
	float:left;
}

.bleft {
	margin: 6px;

}

.bright {
	margin: 6px;

}

div.ads {
	background-color: #D5D5DE;
	margin-bottom: 0px;
	margin-bottom: 0rem;
	overflow: hidden;
	padding: 12px 12px;
	padding: .75rem .75rem;
	border-top:0;
	border-right:1px solid #000000;
	border-bottom:0;
	border-left:1px solid #000000;
	box-shadow: inset 1px 1px 0px 0px #EDEDF7; 
}

.ads1 {
	margin:0;
	padding:0;
	border: 0;
	list-style: none;
}

.ads1 li {
	width:25%;
	float:left;
	text-align:center;
	font-size: 11px;
	font-size: 0.6875rem;
}

.ads1 img {
	background-color: #FFFFFF;
	border: 1px solid black;
	padding: 5px;
	box-shadow:2px 2px 3px -1px #6c6c70;
	max-width:125px;
	margin: 0 auto 6px;
}

.addiv {
	padding: 0 3px;
	line-height:1.2;
	word-break: break-all;
}

.addiv a {
	text-decoration:none;
}

.addiv a:hover {
	text-decoration:underline;
}

.bottomb {
	margin:auto;
	text-align:center;
	padding-bottom:12px;
	padding-bottom:.75rem;
}

.bbcode-underline {
	text-decoration:underline;
}

.share {
	display:inline-block;
	float:right;
	text-align:right; 
	line-height:1;
	clear:left;
}

.share-facebook {
	background-position:0 0;
	height:25px;
	width:25px;
	background-image :url(images/social-icons.png);
	display:inline-block;
	margin-left:12px;
}

.share-twitter {
	background-position:0 -26px;
	height:25px;
	width:25px;
	background-image :url(images/social-icons.png);
	display:inline-block;
	margin-left:12px;
}
.share-tumblr {
	background-position:0 -78px;
	height:25px;
	width:25px;
	background-image :url(images/social-icons.png);
	display:inline-block;
	margin-left:12px;
}
.share-reddit {
	background-position:0 -104px;
	height:25px;
	width:25px;
	background-image :url(images/social-icons.png);
	display:inline-block;
	margin-left:12px;
} 

.share-facebook-nav {
	background-position:0 -130px;
	height:20px;
	width:20px;
	background-image :url(images/social-icons.png);
	display:inline-block;
} 

.share-twitter-nav {
	background-position:0 -151px;
	height:20px;
	width:20px;
	background-image :url(images/social-icons.png);
	display:inline-block;
} 


.share-instagram-nav {
	background-position:0 -193px;
	height:20px;
	width:20px;
	background-image :url(images/social-icons.png);
	display:inline-block;
} 








/* 04f - Gallery (for use with Cleaner Gallery plugin) ----------- */

.gallery {
	background-color: #D5D5DE;
	margin-bottom: 0px;
	margin-bottom: 0rem;
	overflow: hidden;
	padding: 12px 12px 0 12px;
	padding: .75rem .75rem 0 .75rem;
	border-top:0;
	border-right:1px solid #000000;
	border-bottom:1px solid #000000;
	border-left:1px solid #000000;
	box-shadow: inset 1px 1px 0px 0px #EDEDF7; 
}

.gallery-inline {
	background-color: transparent;
	padding: 12px 0 0 0;
	border-right:0px solid #000000;
	border-bottom:0px solid #000000;
	border-left:0px solid #000000;
	box-shadow: inset 0px 0px 0px 0px #EDEDF7; 
}

.gallery .gallery-row {
	display: block;
	clear: both;
	padding:0;
	margin: 0;
}

.gallery .gallery-item {

	list-style: none;
	padding: 0;
	float: left;
	text-align: center;
}

.gallery .col-4 .gallery-icon,
.gallery .col-1 .gallery-icon {
	margin-bottom: 12px;
	margin-bottom: .75rem;
}

.gallery .col-1 .gallery-icon {
	padding: 0 6px;
}

/*  See post-image, attachment-thumbnail for rest */
.gallery .col-4 .gallery-icon img {
	max-width:125px;
}

/*  See post-image, attachment-thumbnail for rest */
.gallery .col-1 .gallery-icon img {
	max-width:100%;
	height:auto;
}

.gallery-caption {
	padding: 0 12px;
	padding: 0 .75rem;
	margin-bottom: 12px;
	margin-bottom: .75rem;
	text-align:center;
}



/* Image sizes depending on the number of columns */

.gallery .col-0 { width: 100%; }

.gallery .col-1 { width: 100%; }

.gallery .col-2 { width: 50%; }

.gallery .col-3 { width: 33.33%; }

.gallery .col-4 { width: 25%; }

.gallery .col-5 { width: 20%; }

.gallery .col-6 { width: 16.66%; }

.gallery .col-7 { width: 14.28%; }

.gallery .col-8 { width: 12.5%; }

.gallery .col-9 { width: 11.11%; }

.gallery .col-10 { width: 10%; }

.gallery .col-11 { width: 9.09%; }

.gallery .col-12 { width: 8.33%; }

.gallery .col-13 { width: 7.69%; }

.gallery .col-14 { width: 7.14%; }

.gallery .col-15 { width: 6.66%; }

.gallery .col-16 { width: 6.25%; }

.gallery .col-17 { width: 5.88%; }

.gallery .col-18 { width: 5.55%; }

.gallery .col-19 { width: 5.26%; }

.gallery .col-20 { width: 5%; }

.gallery .col-21 { width: 4.76%; }

.gallery .col-22 { width: 4.54%; }

.gallery .col-23 { width: 4.34%; }

.gallery .col-24 { width: 4.16%; }

.gallery .col-25 { width: 4%; }

.gallery .col-26 { width: 3.84%; }

.gallery .col-27 { width: 3.7%; }

.gallery .col-28 { width: 3.57%; }

.gallery .col-29 { width: 3.44%; }

.gallery .col-30 { width: 3.33%; }



.inline-gallery .gallery {
    border-width: 0 0 0 0;
    box-shadow: 0 0 0 0 #EDEDF7 inset;
}







/*
05 Menus
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	overflow: hidden;
	background-color: #2B2B2B;
	border-top:1px solid #000000;
	border-right:1px solid #000000;
	border-bottom:1px solid #000000;
	border-left:1px solid #000000;
	margin-bottom: 12px;
	margin-bottom: .75rem;
	box-shadow: inset 0px 1px 0px 0px #525252, 3px 3px 5px -1px #29292b;
	font-family: 'RobotoCondensed-fallback', Verdana, sans-serif;
	text-transform:uppercase;
	font-size: 14px;
	font-size: .875rem;
	font-weight: normal;
}

.genesis-nav-menu ul {
	float: left;
	width: 100%;
}

.genesis-nav-menu li {
	display: inline-block;
	float: left;
	list-style-type: none;
	text-align: left;
}

.genesis-nav-menu li:hover,
.genesis-nav-menu li li:hover {
	background-color: #EBBC00;
	box-shadow: inset 0px 1px 0px 0px #EBCB00;
}

.genesis-nav-menu a {
	display: block;
	padding: 10px 8px;
	padding: .625rem .5rem;
	position: relative;
	text-decoration: none;
	color: #EEEEEE;
}

.genesis-nav-menu a:before {
	content: "\203A\00a0"; 
}

.genesis-nav-menu a:visited,
.genesis-nav-menu a:active {
	color: #EEEEEE;
}

.genesis-nav-menu a:hover {
	color: #000000;
}

.genesis-nav-menu li li {
	background-color: #2B2B2B;
	border: 1px solid #000000;
	border-top: none;
}

.genesis-nav-menu li li a,
.genesis-nav-menu li li a:link,
.genesis-nav-menu li li a:visited {
	padding: 10px 8px;
	padding: .625rem .5rem;
	position: relative;
	width: 170px;
}

.genesis-nav-menu li ul {
	left: -9999px;
	position: absolute;
	width: 212px;
	z-index: 99;
}

.genesis-nav-menu li ul ul {
	margin: -55px 0 0 211px;
}

.genesis-nav-menu li:hover ul ul,
.genesis-nav-menu li.sfHover ul ul {
	left: -9999px;
}

.genesis-nav-menu li:hover,
.genesis-nav-menu li.sfHover {
	position: static;
}

ul.genesis-nav-menu li:hover>ul,
ul.genesis-nav-menu li.sfHover ul,
.site-header .genesis-nav-menu li:hover>ul,
.site-header .genesis-nav-menu li.sfHover ul {
	left: auto;
}

.genesis-nav-menu li a .sf-sub-indicator,
.genesis-nav-menu li li a .sf-sub-indicator,
.genesis-nav-menu li li li a .sf-sub-indicator {
	position: absolute;
	text-indent: -9999px;
}



/* 05a - Primary Navigation Extras ----------- */

.genesis-nav-menu li.right {
	float: right;
	padding: 5px 6px 0 0;
}

.genesis-nav-menu li.right  a:before {
	content:'';
}

.genesis-nav-menu li.right:hover {
	background-color: transparent;
	box-shadow: inset 0px 0px 0px 0px #EBCB00;
}

.genesis-nav-menu li.right a {
	display: inline;
	padding: 0;
}


/*
00 Comments
---------------------------------------------------------------------------------------------------- */

.comment-meta {
	font-size: 10px;
	font-size: .625rem;
	float:right;
}

label {
	margin-left: 12px;
	margin-left: 0.75rem;
}

.comment-list li,
.ping-list li {
	list-style-type: none;
	margin-top: 0px;
	margin-top: 0rem;
	padding: 12px;
	padding: .75rem;
}

.comment {
	background-color: #D5D5DE;
	line-height: 1.5;
	margin-bottom: 12px;
	margin-bottom: 0rem;
	overflow: hidden;
	padding: 12px 12px;
	padding: .75rem .75rem;
	border-top:0;
	border-right:1px solid #000000;
	border-bottom:1px solid #000000;
	border-left:1px solid #000000;
	box-shadow: inset 1px 1px 0px 0px #EDEDF7; 
}

.comment-content  {
	padding-top:12px;
	margin-left:100px;
}

.comment-author .fn {
	font-weight:700;
}

/*
06 Headings
---------------------------------------------------------------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6,
.entry-title a,
.gallery-title a,
.discussion-title a {
	line-height: 1.2;
	margin-bottom: 16px;
	margin-bottom: 1rem;
}

h1.header-h1 {
	margin:0;
	padding:0;
	float:left;
	max-width:455px;
}

.taxonomy-description h1 {
	margin-bottom: 4px;
	margin-bottom: 0.25rem;
}

.archive-title {
	margin-bottom: 24px;
	margin-bottom: 1.5rem;
}


/*
07 Lists
---------------------------------------------------------------------------------------------------- */

.entry-content ol,
.entry-content ul {
	margin-bottom: 26px;
	margin-bottom: 1.625rem;
}

.entry-content ol li,
.entry-content ul li {
	line-height: 1.5;
}

.entry-content ol li,
.entry-content ul li {
	margin-left: 40px;
	margin-left: 2.5rem;
}

.entry-content ol li {
	list-style-type: decimal;
}

.entry-content ul li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}


/*
08 Post Navigation
---------------------------------------------------------------------------------------------------- */
.pagination {
	font-size: 20px;
	font-size: 1.25rem;
}

.pagination li {
	display: inline;
}

.pagination li a,
.pagination li.disabled {
	color: #91C5ED;
	background-color: #1e1e1e;
	border-radius: 3px;
	cursor: pointer;
	padding: 12px;
	padding: 0.75rem;
}

.pagination li a:hover,
.pagination li.active a {
	color: #91C5ED;
	background-color: #ff2a00;
	border-radius: 3px;
	cursor: pointer;
	padding: 12px;
	padding: 0.75rem;
}


/*
10 Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
	display: inline;
	line-height: 1.5;

}

.sidebar a {
	text-decoration:none;
}

.sidebar a:hover {
	text-decoration:underline;
}

.sidebar p {
	margin-bottom: 12px;
	margin-bottom: .75rem;
}

.sidebar .widget {
	margin-bottom: 12px;
	margin-bottom: .75rem;
	overflow: hidden;	
}

.sidebar.widget-area ul li {
	list-style-type: none;
	margin-bottom: 6px;
	margin-bottom: 0.375rem;
	word-wrap: break-word;
}

.widget {
	background-color: #D5D5DE;
	margin-bottom: 12px;
	margin-bottom: .75rem;
	overflow: hidden;
	border-left:1px solid #000000;
	border-right:1px solid #000000;
	border-bottom:1px solid #000000;
	box-shadow: inset 1px 1px 0px 0px #EDEDF7, 3px 3px 5px -1px #29292b; 
	padding-bottom:12px;
	padding-bottom: .75rem;
}

.widgettitle { 
	padding: 6px 12px;
	padding: .375rem .75rem;
	margin-bottom: 12px;
	margin-bottom: .75rem;
	background-color: #EBBC00;
	border-top:1px solid #000000;
	border-bottom:1px solid #000000;
	box-shadow: 1px 1px 0px 0px #EDEDF7, inset 1px 1px 0px 0px #EBCB00; 
}

.widget-wrap p,
.widget-wrap div,
.widget-wrap form,
.widget-wrap ul {
	padding: 0 12px;
	padding:  0 .75rem;
}


.new_royalslider_widget div, section.new_royalslider_widget {
    padding: 0;
}
.new_royalslider_widget .rsDefault {
    background: #000000 none repeat scroll 0 0;
}
.new_royalslider_widget .widgettitle {
    margin-bottom: 0;
}
.new_royalslider_widget .rsDefault .rsThumbs {
    background: #000000 none repeat scroll 0 0;
    border-left: 1px solid #000000;
    width: 219px;
}
.new_royalslider_widget .rsDefault .rsThumb.rsNavSelected {
    background: #243158 none repeat scroll 0 0;
    box-shadow: 1px 1px 0 0 #0e0e45 inset;
}
.new_royalslider_widget .rsDefault .rsThumb {
    background: #4e4e5c none repeat scroll 0 0;
    box-shadow: 1px 1px 0 0 #f7f7f7 inset;
}
.new_royalslider_widget .galleryTextThumbs .rsTmb {
    padding: 12px;
}
.new_royalslider_widget .galleryTextThumbs .rsThumbs .rsThumb {
    border-bottom: 1px solid #000000;
}
.new_royalslider_widget .galleryTextThumbs .rsThumbs h5, .new_royalslider_widget .rsDefault .rsTmb h5 {
    font-size: 0.875rem;
}
.new_royalslider_widget .rsDefault .rsThumb.rsNavSelected h5 {
    color: #ffffff;
}
.new_royalslider_widget .rsUni .rsGCaption {
    background-color: rgba(0, 0, 0, 0.6);
    border-radius: 0;
    bottom: 0;
    color: #fff;
    float: none;
    font-family: 'RobotoCondensed-fallback',Verdana,sans-serif;
    font-size: 1.25rem;
    left: 0;
    padding: 0.75rem;
    position: absolute;
    text-align: left;
    text-shadow: 1px 2px 1px #000000;
    text-transform: uppercase;
    width: 100%;
}









/*
11 Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	clear: both;
	background: #2B2B2B;
	color: #ffffff;
	padding: 12px;
	padding: .75rem;
	border-top:1px solid #000000;
	border-right:1px solid #000000;
	border-bottom:0;
	border-left:1px solid #000000;
	box-shadow: inset 1px 1px 0px 0px #525252;

}

.site-footer .final-text {
	margin:auto;
	text-align:center;
}


/*
13 Images & Captions
---------------------------------------------------------------------------------------------------- */

embed,
img,
object,
video,
iframe {
	max-width: 100%;
}

img {
	height: auto;
}

.alignleft .avatar {
	margin-right: 24px;
	margin-right: 1.5rem;
}

.alignright .avatar {
	margin-left: 24px;
	margin-left: 1.5rem;
}

.author-box .avatar {
	float: left;
	margin-right: 24px;
	margin-right: 1.5rem
}



img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
	margin: 0 auto 1.5rem
}

img.alignnone {
	display: inline;
	margin-bottom: 12px;
	margin-bottom: 0.75rem;
}

img.alignleft,
.wp-caption.alignleft {
	display: inline;
	margin: 0 12px 12px 0;
	margin: 0 .75rem .75rem 0;
}

img.alignright,
.wp-caption.alignright {
	display: inline;
	margin: 0 0 12px 12px;
	margin: 0 0 .75rem .75rem;
}

.post-image,
.attachment-thumbnail,
.attachment-full {
	background-color: #FFFFFF;
	border: 1px solid black;
	padding: 5px;
	margin:0 -6px;
	box-shadow:2px 2px 3px -1px #6c6c70;
}

.post-image-full {
	text-align:center; 
	margin-bottom:12px; 

}

div.wp-caption {
	max-width: 100%;
}

p.wp-caption-text {
	line-height: 1.2;
	margin-top: 12px;
	margin-top: 0.75rem;
}

.widget_endingsoon {
	padding-bottom: 0;
	line-height: 1;
}



.endingsoon_wrap {
	padding:0 0 0 12px !important;
	padding:0 0 0 0.75rem !important;
	margin:0 0 0 0 !important;
}

.image150 {
    background: none repeat scroll 0 0 #2B2B2B;
    border: 1px solid #000000;
    float: left;
    margin: 0 11px 11px 0 !important;
    padding: 0 0 0 0 !important;
    width: 148px;
}
.image150:hover {
    background: none repeat scroll 0 0 #000000;

}
.image150outer {
    display: table-cell;
    height: 150px;
    text-align: center;
    vertical-align: middle;
    width: 150px;
	padding:0 0 0 0 !important;
	margin:0 0 0 0 !important;
}
.image150inner {
    display: inline-block;
	padding:0 0 0 0 !important;
	margin:0 0 0 0 !important;
}

.image150inner a {
	margin:0;
}

.attachspan5 {
    background-color: #FFFFFF;
    border: 1px solid black;
    margin: 0;
    max-height: 135px;
    max-width: 135px;
/* 134 - 148 pixel working area, 12 pixels padding, 6 on each side, 1 pixel border around image. */
    padding: 0;
}
.attachspan5:hover {
    background-color: #DEDEE0;
}

.dpl4 {clear:both;}
.dpl4 .display-posts-listing {width:100%; margin:auto; padding:0;}
.dpl4 .listing-item {list-style-type: none !important; margin:0 0 0 0 !important; padding:0 2%; float:left; width:21%; text-align:center; }
.dpl4 .listing-item .title {display:block; clear:both; height:75px; }
.dpl4 .listing-item .wp-post-image {clear:both}



.aawp .aawp-product--widget-small {
	
	border: 1px solid #000 !important;
	margin-bottom: 12px !important;
}
.aawp .aawp-product--widget-small .aawp-product__title {	
	font-size: 11px !important;	
	height: initial !important;
}
.aawp .aawp-product--widget-small .aawp-product__price {	
	font-size: 13px !important;
}
.sidebar #custom_html-2, .sidebar #custom_html-3, .sidebar #custom_html-4, .sidebar #custom_html-5, .sidebar #custom_html-6, .sidebar #custom_html-7 {
	 padding: 0 !important;
	 line-height: 0 !important;
	 border-top: 1px solid #000000 !important;	 
}
 #custom_html-2 .widget-wrap .textwidget, #custom_html-3 .widget-wrap .textwidget, #custom_html-4 .widget-wrap .textwidget, #custom_html-5 .widget-wrap .textwidget, #custom_html-6 .widget-wrap .textwidget, #custom_html-7 .widget-wrap .textwidget {
	 padding: 0 0 0 0 !important;
	 margin-top: 0 !important;
	 margin-bottom: 0 !important;
	 display: block !important;	 
}
 .widget_aawp_widget_box, .widget_aawp_widget_bestseller {
	 padding-bottom: 2px !important;	 
}
 .aawp .aawp-product--widget-small {
	 border: 1px solid #000 !important;
	 margin-bottom:12px !important;	 
}
 .aawp .aawp-product--horizontal {
	 border: 1px solid #000 !important;	 
}
 .aawp .aawp-product--widget-small .aawp-product__title {
	 font-size: 11px !important;
	 height: initial !important;	 
}
 .aawp .aawp-product--widget-small .aawp-product__price {
	 font-size: 13px !important;	 
}
 .widget_media_image {
	 padding:0;
	 line-height:0;	 
}
 .widget_media_image h4 {
	 margin:0;	 
}
 .widget_media_image img {
	 border: 0px;
	 padding: 0px;
	 margin: 0 0 0 0 !important;
	 box-shadow: 0 0 0 0;	 
}
 .widget_custom_html hr {
	 height: 1px;
	 border: none;
	 color: #000;
	 background-color: #000;	 
}
 .widget_custom_html a {
	 font-weight: bold;	 
}
 .ending {
	 box-sizing: border-box;	 
}
 .widget_ending_widget_box {
	 padding-bottom: 2px;	 
}
 .ending .ending-product--widget-small {
	 zoom: 1;
	 padding: 20px;
	 background: #fff;
	 border: 1px solid #000;
	 color: inherit;
	 position: relative;
	 display: block;
	 margin: 0 0 20px;
	 max-width: 100%;
	 font-size: 15px;
	 line-height: 1.6;
	 white-space: normal;
	 min-width: 100%;
	 margin-bottom: 12px;
	 padding: 5px;	 
}
 .ending div *, .ending span *, .ending div ::before, .ending span ::before, .ending div ::after, .ending span ::after {
	 box-sizing: border-box;	 
}
 .ending *, .ending ::before, .ending ::after {
	 box-sizing: border-box;	 
}
 .ending div, .ending span {
	 box-sizing: border-box;	 
}
 .ending-product {
	 position: relative;
	 margin: 0 0 30px;
	 width: 100%;	 
}
 .ending .ending-product--widget-small .ending-product__inner {
	 position: relative;
	 display: block;	 
}
 .ending .ending-product--widget-small .ending-product__image {
	 position: absolute;
	 top: 0;
	 bottom: 0;
	 left: 0;
	 z-index: 5;
	 display: block;
	 height: 100%;
	 width: 75px;
	 background-repeat: no-repeat;
	 background-size: contain;
	 background-position: center;	 
}
 .ending .ending-product--widget-small .ending-product__image-link {
	 border: none;
	 box-shadow: none;
	 outline: none;
	 text-decoration: none;	 
}
 .ending .ending-product--widget-small .ending-product__content {
	 display: block;
	 margin-left: 75px;
	 min-height: 75px;
	 padding: 3px 10px 5px;	 
}
 .ending .ending-product--widget-small .ending-product__title {
	 display: block;
	 margin-top: 5px;
	 border: none;
	 box-shadow: none;
	 outline: none;
	 text-decoration: none;
	 font-size: 11px;
	 font-weight: 700;
	 line-height: 20px;
	 overflow: hidden;
	 text-overflow: ellipsis;
	 height: initial;	 
}
 .ending-product .ending-product__title {
	 word-wrap: break-word;	 
}
 .ending .ending-product--widget-small .ending-product__meta {
	 zoom: 1;
	 margin-top: 5px;	 
}
 .ending .ending-product--widget-small .ending-product__price {
	 display: inline-block;
	 color: inherit;
	 font-size: 13px;
	 font-weight: 700;
	 line-height: 1;
	 vertical-align: middle;	 
}
 .featuredsplash img {
	 width:928px;	 
}

.sidebar .cushtmlimg {
    padding: 0;
    line-height: 0;
    border-top: 1px solid #000000;
}

.sidebar .cushtmlimg .widget-wrap .textwidget {
    padding: 0 0 0 0;
    margin-top: 0;
    margin-bottom: 0;
    display: block;
}

.sidebar .cushtmlimg .widget-wrap div {
    padding: 0 !important;
    line-height: 0;
}

.sidebar .cushtmlimg img {
    width: 100%;
    padding: 0;
}

#custom_html-19 {padding:0; line-height:0;}

section#custom_html-19  {padding:0; border-top:1px solid #000; max-height:112px;}

#custom_html-19 div {padding:5px; text-align:center;}

#custom_html-19 img {width:728px;}

@media only screen and (max-width: 480px) {#custom_html-19 div {padding:0; text-align:center;}}






